# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  web_title: MyString
  title: MyString
  description: MyString

two:
  web_title: MyString
  title: MyString
  description: MyString
